module djledda.de/ledda/climate-server

go 1.15

require (
	github.com/Freeaqingme/golang-sql-driver-mysql v1.0.3
	github.com/go-sql-driver/mysql v1.5.0
	github.com/gorilla/handlers v1.5.1
	github.com/gorilla/mux v1.8.0
	github.com/gorilla/websocket v1.4.1
	github.com/warthog618/gpio v1.0.0 // indirect
)
